
function Main()

           if ( Q_地图.名称 == "渡口镇" ) then 
	     
             Q_背景音效.冰封前尘:停止()
             Q_背景音效.蝶飞花舞:停止()
             Q_背景音效.不夜城:播放_高级(25,true,1)
   		end 
  		
	


     

	系统:增加怪物("女匪",18,18)
	系统:增加怪物("黄诗梦",49,25)
	
	Q_屏幕NPC组[1].任务标志 = 1	 -- 让铁匠头顶显示有任务状态
	Q_屏幕NPC组[1].任务变量 = 1
	
	Q_屏幕NPC组[2].任务标志 = 1	 -- 让杂货店顶显示有任务状态
	Q_屏幕NPC组[2].任务变量 = 1	
	
	if (___no1 == nil) then 

	Q_屏幕NPC组[1].任务标志 = 1	 -- 让铁匠头顶显示有任务状态
	Q_屏幕NPC组[1].任务变量 = 1
	
	Q_屏幕NPC组[2].任务标志 = 1	 -- 让杂货店顶显示有任务状态
	Q_屏幕NPC组[2].任务变量 = 1	
	 	___no1 = 0
	 end 


	
end




--------------------------------------------
Main()